<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project</title>
</head>
<body>
    <form action="/project" method="POST">
        customer_id<input type="text" id="c_id" name="c_id">
       Project Name <input type="text" id="name" name="name"><br />
       Project Description <input type="'text" id="description" name="description" ><br />
        Start Date<input type="date" id="start_date" name="start_date"><br />
        Project Members<input type='text' id="project_members" name="project_members"><br />
        Status<input type='text' id ='status' name="status"><br />
        END date<input type="date" id="end_date" name="end_date"><br />
        Deadline<input type="date" id = 'deadline' name="deadline"><br />
        EstimatedHours<input type="number" id = "estimated_hours" name="estimated_hours"><br />
        <input type="submit" value="'update" id="btn" name="'btn">
    </form>
    
</body>
</html>